<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="ejemplo4.css">
	<script type="text/javascript" src="ejemplo4.js"></script>
</head>
<body>
	<div>
		<div>
			
		</div>
	</div>
	<form>
		<button type="button" id="parar">Stop!</button>
	</form>
</body>
</html>